<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="924c1b8ee4be4ee2939db633fbf0a8d8">
  <dict>
    <!--2024-05-31 14:52:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
